.NET RabbitMQ.Client version?

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

.NET RabbitMQ.Client version?

Scott McFadden
We currently use .NET RabbitMQ.Client 3.3.0 along with 3.3.0 rabbit mq server.   Does .NET RabbitMQ.Client version have to exactly match the rabbit mq server version or is there version tolerance?

Is there a list of  changes / enhancements between rabbit server versions?


scott




_______________________________________________
rabbitmq-discuss mailing list has moved to https://groups.google.com/forum/#!forum/rabbitmq-users,
please subscribe to the new list!

[hidden email]
https://lists.rabbitmq.com/cgi-bin/mailman/listinfo/rabbitmq-discuss
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: .NET RabbitMQ.Client version?

Michael Klishin-2


On 27 July 2014 at 02:04:30, Scott McFadden ([hidden email]) wrote:
> > We currently use .NET RabbitMQ.Client 3.3.0 along with 3.3.0
> rabbit mq server. Does .NET RabbitMQ.Client version have to
> exactly match the rabbit mq server version or is there version
> tolerance?

Any 3.x client requires RabbitMQ server 2.0+. The versions don't have to match exactly.

> Is there a list of changes / enhancements between rabbit server
> versions?

http://rabbitmq.com/changelog.html
--
MK

Staff Software Engineer, Pivotal/RabbitMQ
_______________________________________________
rabbitmq-discuss mailing list has moved to https://groups.google.com/forum/#!forum/rabbitmq-users,
please subscribe to the new list!

[hidden email]
https://lists.rabbitmq.com/cgi-bin/mailman/listinfo/rabbitmq-discuss
Loading...